<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <style>
            .internal {
                color:orange;
            }
        </style>

        <link rel="stylesheet" href="./index.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p class="inline" style="color:red;">Apply inline styling here.</p>
        <p class="internal">Apply internal styling here.</p>
        <p class="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="id-h2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <div>
        <ol class="ol-1">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>
        </div>
        
        <h3>Tools to be Used</h3>
        <ol>
            <li class="selector">Sublime Text</li>
            <li class="selector">Postman</li>
            <li class="selector">Heroku</li>
            <li class="selector">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>



    </body>
</html>